﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace TimeClock.DbOp
{
   public class Custom
    {
        /// <summary>
        /// 动作列表
        /// </summary>
        public static List<ActionInfo> ActionList = new List<ActionInfo>();
        /// <summary>
        /// 是否显示上班快速提醒
        /// </summary>
        public static bool WorkQuickTip { get; set; } = true;
        /// <summary>
        /// 软件运行名
        /// </summary>
        public static string AutoRunName { get; set; } = "TimeClock";
        /// <summary>
        /// 软件参数
        /// </summary>
        public static string AutoRunPram { get; set; } = "q";
        /// <summary>
        /// 软件名
        /// </summary>
        public static string AppTitle { get; set; } = "定时提醒助手";
        /// <summary>
        /// 软件网址
        /// </summary>
        public static string Soft_Url { get; set; } = "http://www.itrycn.com";
        /// <summary>
        /// 是否显示捐赠方式
        /// </summary>
        public static bool DonateVisabled { get; set; } = true;
        /// <summary>
        /// 关于界面内容,只有不显示捐赠方式时，才会显示该提示。
        /// </summary>
        public static string AboutText { get; set; } = "#softname# #ver#\r\n强大的定时提醒工具,丰富的提醒类别,满足各种需求。";
    }
}
